Subject: [DMM] Fw: New Version Notification for draft-yan-dmm-man-05.txt

From: "Z.W. Yan" <[email-masked]>
Date: Fri, 20 Sep 2019 09:09:37 +0800

Hi, all,
We just submitted the new version draft about the mobility capability negotiation.
In this version, an extension based on ICMPv6 is proposed as an implementation example to indicate the capability of the terminal and network to support the negotiation of the mobility management protocol when the terminal initially accesses or hands over.
Any comments and interests are welcome.
BR,
Zhiwei

Z.W. Yan
 
From: internet-drafts
Date: 2019-09-20 09:03
To: Guanggang Geng; H. Anthony Chan; Zhiwei Yan; Jong-Hyouk Lee; Anthony Chan
Subject: New Version Notification for draft-yan-dmm-man-05.txt
 
A new version of I-D, draft-yan-dmm-man-05.txt
has been successfully submitted by Zhiwei Yan and posted to the
IETF repository.
 
Name: draft-yan-dmm-man
Revision: 05
Title: Mobility Capability Negotiation and Protocol Selection
Document date: 2019-09-19
Group: Individual Submission
Pages: 14
URL:            https://www.ietf.org/internet-drafts/draft-yan-dmm-man-05.txt
Status:         https://datatracker.ietf.org/doc/draft-yan-dmm-man/
Htmlized:       https://tools.ietf.org/html/draft-yan-dmm-man-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-yan-dmm-man
Diff:           https://www.ietf.org/rfcdiff?url2=draft-yan-dmm-man-05
 
Abstract:
   Based on different requirements, multiple mobility management
   protocols have been developed.  Different protocols have different
   functional requirements on the network element or the host and then a
   scheme should be used in order to support the negotiation and
   selection of adopted mobility management protocol when a host
   accesses to a new network.  In this draft, this issue is analyzed.

 
Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.
 
The IETF Secretariat